
div.gallerie-loading {
	position: absolute!important;
	top: 0px!important;
	bottom: 0px!important;
	left: 0px!important;
	right: 0px!important;
	width: 126px!important;
	height: 22px!important;
	margin: auto!important;
	z-index: 10000!important;
	background: url("loading.gif")!important;
}

/* Image Index and Title Text */
.gallerie-text {
	max-width: 60%!important;
	min-width: 100px!important;
	margin: 0px 10px!important;
	vertical-align: bottom!important;
	color:gray;
}

.gallerie-text div {
	width: 100%!important;
	text-overflow: ellipsis!important;
}

/* Image Title Text */
.gallerie-title {
	margin-top:-50px;
	display:block;max-height:35px;overflow:hidden;
	font-size:90%;
}

/* Image Index */
.gallerie-index {
	line-height:40%;
margin-top:10px;
display:none;
}

/* Gallerie Controls */
.gallerie-control {
	padding:20px;
	margin-top:-10px;
	border: none;
	vertical-align: top!important;
	color:#484848;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	transition: all 500ms;
		-webkit-transition: all 500ms;
		-moz-transition: all 500ms;
		-ms-transition: all 500ms;
		-o-transition: all 500ms;
}

.xgallerie-control:hover {
	background: #222;
	border: none;
	border-radius: 100%;
	cursor: pointer;
}
.gallerie-control:hover {
	cursor: pointer;
}

.gallerie-control-previous{
	width:13px;height:25px;
	background: url("left.png") center center no-repeat!important;
}

.gallerie-control-next {
	width:13px;height:25px;
	background: url("right.png") center center no-repeat!important;
}

/* Gallery Overlay */
.gallerie-overlay {
	position: fixed!important;
	left: 0px!important;
	top: 0px!important;
	width: 100%!important;
	height: 100%!important;
	background-color:#fff!important;
	z-index: 1000!important;
}

/* Image Box Container */
.gallerie-imagebox {
	width: 100%;
	height: 70%;
	position: relative;
	top: 0px;
	left: 0px;
	margin: 20px 0px;
}

.gallerie-imagebox img {
	position: absolute!important;
	top: 0px!important;
	bottom: 0px!important;
	left: 0px!important;
	right: 0px!important;
	margin: auto!important;
	border: none;
	
	transition: all 500ms!important;
		-webkit-transition: all 500ms!important;
		-moz-transition: all 500ms!important;
		-ms-transition: all 500ms!important;
		-o-transition: all 500ms!important;
}
.gallerie-imagebox .closeim {
   background: url("close.png") no-repeat!important;
   display: block!important; 
   clear: both!important;
   width:27px; height:25px!important;
   float:right!important;
   margin-right:50px!important;
   cursor:pointer!important;
   position:relative!important;
   z-index:1000!important;
}

.gallerie-imagebox:after { 
   content: "."!important; 
   visibility: hidden!important; 
   display: block!important; 
   height: 0!important; 
   clear: both!important;
}

/* Caption Box Container */
.gallerie-captionbox {
	color: gray!important;
	width: 100%!important;
	height: 50px!important;
	position: relative!important;
	top: 0px!important;
	left: 0px!important;
	text-align: center!important;
	padding: 5px 0px 15px 0px!important;
}

.gallerie-captionbox:after { 
   content: "."!important; 
   visibility: hidden!important; 
   display: block!important; 
   height: 0!important; 
   clear: both!important;
}

.gallerie-captionbox > div {
	display: inline-block!important;
}

/* Thumb Box Container */
.gallerie-thumbbox {
	height: 65px!important;
	min-width: 100%!important;
	position: relative!important;
	top: 0px!important;
	left: 0px!important;
	margin: 0px auto!important;
	text-align: center!important;
	float: left!important;
	white-space: nowrap!important;
}

.gallerie-thumbbox ul {
	position: relative!important;
	list-style-type: none!important;
	margin: 0px!important;
	padding: 0px!important;
	left: 0px!important;
}

.gallerie-thumbbox li {
	width: 45px!important;
	height: 45px!important;
	display: inline-block!important;
	text-align: center!important;
	margin: 0px 10px 0px 10px!important;
	cursor: pointer!important;
}

.gallerie-thumbbox img {
	max-width: 100%!important;
	max-height: 100%!important;
	border: none;
	opacity: 0.60!important;
	vertical-align: middle!important;
}

.gallerie-thumbbox-hover img {
	opacity: 1.0!important;
	border-color: #0ff!important;
}

.gallerie-thumbbox-selected img {
	opacity: 1.0!important;
	border-color: #ff0!important;
}
.lgal  { margin-top:20px;margin-bottom:20px;margin-right:-20px;}
.lgal #imex img {margin-right:12px;margin-bottom:12px;display:block;float:left;}